Subject: Re: wash rack

From: Lucy Goodman-Owsley <[email-masked]>
Date: Mon, 31 Jul 2000 15:25:07 -0700 (PDT)

We have a simple wash rack made out of an old door and 2 saw horses and that
is flanked by 2 green rubbermaid 50gallon tubs that I fill with well water
and usually spike with white vinager as a disinfectant.

I wash all greens to get the heat off and dry them using a large string
laundry bag that is whirled until either the greens are dry or the person is
tired. You can dry a 1/3 bushel at a time and the bags cost $3.99 at Target
(probably less at a discount store or on sale). While we have a simple wash
rack we also have goo refrigeration in a brand new (okay 4 year old) 3 dorr
stainless steel cooler that arrived this afternoon to replace the two door
deli cooler we had earlier this year and died about a month ago. The cooler
is key for long term freshness-uncooled lettuce will last maybe 5 days in
the fridge, hydrocooled and refrigerated lettuce will last 3 to 4 weeks in
your member's fridge.

I also wash roots by putting them in water for around 10 to 20 minutes to
loosen the dirt and than swirling them and bunching than right into the
cooler they go. Potatoes we wash off in an old metal rack drawer from a
freezer with the hose.

I would like a real building someday to clean those early spring greens and
roots, nothing like doing a wet job with a stiff north wind hitting you (a
nice though though if it is hot where you are)

Lucy Goodman-Owsley
Boulder Belt CSA
New Paris, OH
Website: http://www.angelfire.com/oh2/boulderbeltcsa
Organic Farming and Gardening Forum:
http://www.InsideTheWeb.com/mbs.cgi/mb135705
Want Social Change? Join a CSA!

_______________________________________________________
Say Bye to Slow Internet!
http://www.home.com/xinbox/signup.html